@charset "UTF-8";
@media screen and (min-width: 768px),print {
  main#archia { width: 100%; }
  .top-bg-01 { background-image: url(../images/archia/bg-01.png); background-repeat: no-repeat; background-position: center 0; height: 450px; position: relative; max-width: 1920px; width: 100%; margin: 0 auto; padding-top: 163px; margin-bottom: 36px; }
  .top-bg-01 .in .ttl { font-family: "Shippori Mincho", serif; font-weight: 500; font-size: 40px; letter-spacing: -0.04em; line-height: 60px; text-align: center; color: #fff; }
  .top-bg-01 .in .en { position: absolute; bottom: 18px; right: 34px; }
  .lead-tx-box { margin-bottom: 99px; }
  .lead-tx-box .txt-1 { font-weight: 500; font-size: 25px; letter-spacing: 0.05em; line-height: 58px; text-align: center; color: #222123; margin-bottom: 9px; }
  .lead-tx-box .txt-2 { font-family: "Shippori Mincho", serif; font-weight: 500; font-size: 16px; letter-spacing: 0.05em; line-height: 38px; text-align: center; color: #222123; }
  .k-ttl { background: #ededed; padding: 18px 5px 20px; font-family: "Shippori Mincho", serif; font-weight: 500; font-size: 30px; letter-spacing: -0.04em; line-height: 47px; text-align: center; color: #222123; margin-bottom: 81px; }
  #c1 { width: 1200px; margin: 0 auto; margin-bottom: 159px; }
  #c1 .inner .flex { display: flex; flex-wrap: wrap; margin-bottom: 102px; }
  #c1 .inner .flex .box-l { width: 579px; margin-right: 60px; }
  #c1 .inner .flex .box-r { width: 540px; margin-top: 4px; }
  #c1 .inner .flex .box-r .mini-ttl { font-family: "Shippori Mincho", serif; font-weight: 500; font-size: 25px; letter-spacing: -0.04em; line-height: 47px; text-align: left; color: #222123; margin-bottom: 28px; }
  #c1 .inner .flex .box-r .txt-box { font-weight: normal; font-size: 16px; line-height: 32px; text-align: left; color: #222123; }
  #c1 .inner .flex .box-r .txt-box .p-mb { margin-bottom: 32px; }
  #c1 .inner .s-ttl { font-weight: 500; font-size: 25px; letter-spacing: 0.05em; line-height: 58px; text-align: center; color: #222123; margin-bottom: 10px; position: relative; }
  #c1 .inner .bg-box { background-color: #8C8279; padding: 62px 5px 51px 134px; display: flex; flex-wrap: wrap; }
  #c1 .inner .bg-box .txt-1 { width: 405px; margin-right: 138px; }
  #c1 .inner .bg-box .txt-2 { font-weight: normal; font-size: 16px; line-height: 32px; text-align: left; color: #fff; position: relative; top: -4px; }
  #c1 .inner .s-ttl { font-weight: 500; font-size: 25px; letter-spacing: 0.05em; line-height: 58px; text-align: center; color: #222123; margin-bottom: 11px; }
  #c1 .inner .s-ttl-sub { font-family: "Shippori Mincho", serif; font-weight: 500; font-size: 40px; letter-spacing: -0.04em; line-height: 60px; text-align: center; color: #222123; margin-bottom: 46px; }
  #c1 .inner .flex-2 { display: flex; flex-wrap: wrap; margin-bottom: 51px; }
  #c1 .inner .flex-2 >div { width: 580px; padding: 45px 5px 39px 52px; }
  #c1 .inner .flex-2 .ch-list { font-weight: normal; font-size: 16px; line-height: 32px; text-align: left; color: #fff; }
  #c1 .inner .flex-2 .ch-list >li { background-image: url(../images/archia/ch.png); background-repeat: no-repeat; background-position: 0 10px; padding-left: 26px; }
  #c1 .inner .flex-2 .bg-ttl { font-weight: 500; font-size: 25px; letter-spacing: 0.05em; line-height: 58px; text-align: left; color: #fff; margin-bottom: 8px; }
  #c1 .inner .flex-2 .box-l-2 { background-color: #8C8279; margin-right: 40px; }
  #c1 .inner .flex-2 .box-l-2 .bg-en { width: 196px; margin-bottom: 0px; }
  #c1 .inner .flex-2 .box-r-2 { background-color: #A68B5B; }
  #c1 .inner .flex-2 .box-r-2 .bg-en { width: 231px; margin-bottom: 0px; }
  #c1 .inner .u-txt { font-weight: 500; font-size: 30px; letter-spacing: 0.05em; line-height: 55px; text-align: center; color: #222123; margin-bottom: 28px; }
  #c1 .inner .cc-more-btn_b { margin-bottom: 111px; }
  #c1 .inner .cc-more-btn_b > a { width: 196px; margin: 0 auto; font-family: "Zen Kaku Gothic New", sans-serif; position: relative; letter-spacing: normal; left: -11px; }
  #c1 .inner .cc-more-btn_b >*::after { top: 6px; }
  #c2 { width: 1200px; margin: 0 auto; margin-bottom: 142px; }
  #c2 .inner .k-ttl { margin-bottom: 57px; }
  #c2 .inner .list { display: flex; flex-wrap: wrap; margin-bottom: 43px; }
  #c2 .inner .list >li { width: 380px; margin-right: 30px; }
  #c2 .inner .list >li:nth-child(3n) { margin-right: 0px; }
  #c2 .inner .list .li-pic { margin-bottom: -2px; }
  #c2 .inner .list .li-ttl { font-weight: 500; font-size: 20px; letter-spacing: 0.05em; line-height: 58px; text-align: left; color: #222123; }
  #c2 .inner .list .li-wap .li-txt-box { font-weight: normal; font-size: 16px; line-height: 32px; text-align: left; color: #222123; }
  #c2 .inner .bd-box { width: 1200px; margin: 0 auto; background: #fff; border: 1px solid #a68b5b; padding: 44px 5px 39px; font-weight: normal; font-size: 18px; line-height: 34px; text-align: center; color: #a68b5b; margin-bottom: 119px; }
  #c2 .inner .flex { display: flex; flex-wrap: wrap; }
  #c2 .inner .flex .box-l { width: 599px; margin-right: 60px; }
  #c2 .inner .flex .box-r { width: 540px; margin-top: -4px; }
  #c2 .inner .flex .box-r .txt-box { font-weight: normal; font-size: 16px; line-height: 32px; text-align: left; color: #222123; margin-bottom: 54px; }
  #c2 .inner .flex .box-r .txt-box .p-mb { margin-bottom: 32px; }
  #c2 .inner .cc-more-btn_b { margin-bottom: 111px; }
  #c2 .inner .cc-more-btn_b > a { width: 196px; font-family: "Zen Kaku Gothic New", sans-serif; position: relative; letter-spacing: normal; left: 1px; }
  #c2 .inner .cc-more-btn_b >*::after { top: 6px; }

  .ec { background-image: url(../images/archia/bg-02.png); background-repeat: no-repeat; background-position: center 0; height: 400px; position: relative; margin-bottom: 97px; }
  .ec .txt-1 { font-family: "Shippori Mincho", serif; font-weight: 500; font-size: 30px; letter-spacing: -0.04em; line-height: 47px; text-align: center; color: #fff; padding-top: 152px; }
  .ec .in { max-width: 1920px; width: 100%; margin: 0 auto; }
  .ec .en { position: absolute; bottom: 27px; right: 28px; }
}
@media screen and (min-width: 766px) and (max-width: 1900px) {
  .ec .en { right: 64px; }
}
@media screen and (max-width: 767px) {
  .top-bg-01 { background-image: url(../images/archia/sp-bg-01.png); background-repeat: no-repeat; background-position: center 0; background-size: 100%; position: relative; max-width: 100%; width: 100%; margin: 0 auto; padding-top: 24.879vw; padding-bottom: 20.048vw; margin-bottom: 6.28vw; padding-left: 1.449vw; }
  .top-bg-01 .in .ttl { font-family: "Shippori Mincho", serif; font-weight: 500; text-align: center; color: #fff; font-size: 5.314vw; letter-spacing: -0.04em; line-height: 8.937vw; }
  .top-bg-01 .in .en { position: absolute; bottom: 4.348vw; right: 10.628vw; }
  .lead-tx-box { margin-bottom: 4.831vw; }
  .lead-tx-box .txt-1 { font-weight: 500; text-align: center; color: #222123; margin-bottom: 4.348vw; font-size: 3.865vw; letter-spacing: 0.05em; line-height: 7.246vw; }
  .lead-tx-box .txt-2 { font-family: "Shippori Mincho", serif; font-weight: 500; text-align: center; color: #222123; font-size: 3.382vw; letter-spacing: 0.05em; line-height: 6.763vw; }
  .k-ttl { background: #ededed; padding: 2.899vw 1.208vw 3.623vw; font-family: "Shippori Mincho", serif; font-weight: 500; text-align: center; color: #222123; margin-bottom: 8.213vw; font-size: 5.314vw; letter-spacing: -0.04em; line-height: 8.937vw; }
  #c1 { width: 89.372vw; margin: 0 auto; margin-bottom: 9.903vw; }
  #c1 .inner .flex { display: flex; flex-wrap: wrap; margin-bottom: 9.42vw; }
  #c1 .inner .flex .box-l { width: 100%; margin-bottom: 4.831vw; }
  #c1 .inner .flex .box-r { width: 100%; margin-top: -0.725vw; }
  #c1 .inner .flex .box-r .txt-box { font-weight: normal; text-align: left; color: #222123; font-size: 3.382vw; letter-spacing: -0.03em; line-height: 6.763vw; }
  #c1 .inner .flex .box-r .txt-box .p-mb { margin-bottom: 7.729vw; }
  #c1 .inner .flex .box-r .txt-box .p-mb.p-mb-n { margin-bottom: 0; display: inline; }
  #c1 .inner .flex .box-r .txt-box .p-mb.p-mb-ib { display: inline; }
  #c1 .inner .flex .box-r .txt-box .kaigyou { margin-bottom: 7.005vw; display: block; }
  #c1 .inner .flex .box-r .txt-box > p { display: inline; }
  #c1 .inner .flex .box-r.ano .txt-box { letter-spacing: normal; }
  #c1 .inner .flex .box-r.ano .txt-box > p { display: inline; }
  #c1 .inner .flex .box-r .mini-ttl { font-family: "Shippori Mincho", serif; font-weight: 500; font-size: 4.348vw; letter-spacing: -0.04em; line-height: 7.729vw; text-align: left; color: #222123; margin-bottom: 3.623vw; }
  #c1 .inner .flex .box-r.ano .mini-ttl { margin-top: 0.725vw; }
  #c1 .inner .s-ttl { font-weight: 500; text-align: center; color: #222123; margin-bottom: 1.932vw; position: relative; left: 0; font-size: 4.348vw; letter-spacing: 0.05em; line-height: 7.246vw; }
  #c1 .inner .bg-box { background-color: #8C8279; padding: 6.763vw 5.314vw 5.556vw 5.314vw; display: flex; flex-wrap: wrap; }
  #c1 .inner .bg-box .txt-1 { width: 75.845vw; margin-bottom: 2.899vw; }
  #c1 .inner .bg-box .txt-2 { width: 100%; font-weight: normal; font-size: 3.865vw; line-height: 7.729vw; text-align: center; color: #fff; position: relative; top: -0.966vw; font-size: 3.382vw; letter-spacing: -0.03em; line-height: 6.763vw; }
  #c1 .inner .s-ttl { font-weight: 500; text-align: center; color: #222123; margin-bottom: 4.106vw; font-size: 4.348vw; letter-spacing: 0.05em; line-height: 7.246vw; }
  #c1 .inner .s-ttl-sub { font-family: "Shippori Mincho", serif; font-weight: 500; text-align: center; color: #222123; margin-bottom: 5.314vw; font-size: 5.314vw; letter-spacing: -0.04em; line-height: 8.937vw; }
  #c1 .inner .flex-2 { display: flex; flex-wrap: wrap; margin-bottom: 7.971vw; }
  #c1 .inner .flex-2 >div { width: 100%; padding: 5.314vw 1.208vw 5.797vw 3.623vw; }
  #c1 .inner .flex-2 .ch-list { font-weight: normal; text-align: left; color: #fff; font-size: 3.382vw; line-height: 6.763vw; }
  #c1 .inner .flex-2 .ch-list >li { background-image: url(../images/archia/ch.png); background-repeat: no-repeat; background-position: 0 1.691vw; padding-left: 5.797vw; }
  #c1 .inner .flex-2 .bg-ttl { font-weight: 500; text-align: left; color: #fff; margin-bottom: 2.174vw; font-size: 4.348vw; letter-spacing: 0.05em; line-height: 7.246vw; }
  #c1 .inner .flex-2 .box-l-2 { background-color: #8C8279; margin-bottom: 4.831vw; }
  #c1 .inner .flex-2 .box-l-2 .bg-en { width: 38.164vw; margin-bottom: -0.483vw; }
  #c1 .inner .flex-2 .box-r-2 { background-color: #A68B5B; }
  #c1 .inner .flex-2 .box-r-2 .bg-en { width: 44.928vw; margin-bottom: -0.483vw; }
  #c1 .inner .u-txt { font-weight: 500; text-align: center; color: #222123; margin-bottom: 4.348vw; font-size: 4.348vw; letter-spacing: 0.05em; line-height: 7.246vw; }
  #c1 .inner .cc-more-btn_b { width: 43.72vw; margin: 0 auto; margin-bottom: 14.251vw; }
  #c1 .inner .cc-more-btn_b > a { width: 100%; margin: 0 auto; font-family: "Zen Kaku Gothic New", sans-serif; position: relative; letter-spacing: normal; left: 0px; font-size: 3.382vw; line-height: 7.729vw; padding-bottom: 0.483vw; }
  #c1 .inner .cc-more-btn_b >*::after { top: 2.415vw; }
  #c2 { width: 89.372vw; margin: 0 auto; margin-bottom: 7.488vw; }
  #c2 .inner .k-ttl { margin-bottom: 9.662vw; }
  #c2 .inner .list { display: flex; flex-wrap: wrap; margin-bottom: 4.831vw; }
  #c2 .inner .list >li { width: 100%; margin-bottom: 8.213vw; }
  #c2 .inner .list >li:nth-child(3n) { margin-right: 0; }
  #c2 .inner .list .li-pic { margin-bottom: 4.348vw; }
  #c2 .inner .list .li-ttl { font-weight: 500; text-align: left; color: #222123; margin-bottom: 3.382vw; font-size: 4.348vw; letter-spacing: 0.05em; line-height: 7.246vw; }
  #c2 .inner .list .li-wap .li-txt-box { font-weight: normal; text-align: left; color: #222123; font-size: 3.382vw; line-height: 6.763vw; }
  #c2 .inner .bd-box { width: 100%; margin: 0 auto; background: #fff; border: 1px solid #a68b5b; padding: 6.763vw 9.179vw 6.763vw; font-weight: normal; color: #a68b5b; margin-bottom: 16.908vw; font-size: 3.382vw; line-height: 6.763vw; text-align: left; }
  #c2 .inner .flex { display: flex; flex-wrap: wrap; }
  #c2 .inner .flex .box-l { width: 100%; margin-bottom: 4.831vw; }
  #c2 .inner .flex .box-r { width: 100%; margin-top: -0.966vw; }
  #c2 .inner .flex .box-r .txt-box { font-weight: normal; color: #222123; margin-bottom: 3.865vw; font-size: 3.382vw; line-height: 6.763vw; text-align: left; }
  #c2 .inner .flex .box-r .txt-box .p-mb { margin-bottom: 7.729vw; }
  #c2 .inner .cc-more-btn_b { width: 41.304vw; margin-bottom: 14.251vw; }
  #c2 .inner .cc-more-btn_b > a { width: 100%; margin: 0 auto; font-family: "Zen Kaku Gothic New", sans-serif; position: relative; letter-spacing: normal; font-size: 3.382vw; line-height: 7.729vw; padding-bottom: 0.483vw; }
  #c2 .inner .cc-more-btn_b >*::after { top: 2.415vw; }

  .ec { background-image: url(../images/archia/sp-bg-02.png); background-repeat: no-repeat; background-position: center 0; background-size: 100%; position: relative; margin-bottom: 14.493vw; }
  .ec .txt-1 { font-family: "Shippori Mincho", serif; font-weight: 500; text-align: center; color: #fff; padding-top: 16.908vw; font-size: 4.831vw; letter-spacing: -0.04em; line-height: 7.246vw; padding-bottom: 16.908vw; }
  .ec .in { max-width: 100%; width: 100%; margin: 0 auto; }
  .ec .en { position: absolute; bottom: 4.106vw; right: 6.763vw; }
}